## omlib-brineprop-0.4.1 20150305

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BrineProp 0.4.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-brineprop-0.4.1 0.4.1-20150305-213856~git~master

=== debian/changelog ===
omlib-brineprop-0.4.1 (0.4.1-20150305-213856~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:27 +0200

=== debian/control ===
Source: omlib-brineprop-0.4.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-brineprop-0.4.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: BrineProp 0.4.1 is a Modelica library
 BrineProp 0.4.1 is a Modelica library

## omlib-brineprop-0.4.1 20150305-213856~git~master

=== debian/changelog ===
omlib-brineprop-0.4.1 (20150305-213856~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 06 Mar 2015 19:22:25 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-brineprop-0.4.1
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: BrineProp 0.4.1 is a Modelica library
  BrineProp 0.4.1 is a Modelica library
